<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Meower - Twitter for Cats</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/skeleton/2.0.4/skeleton.min.css"> <!-- skeleton css-->
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <header>
        <h1 class="title">Meower - Twitter for Cats</h1>
    </header>
    <main> 
        <form class="mew-form">
            <label for="name">Name</label>
            <input class="u-full-width" type="text" name="name" id="name"> <!-- the class comes with the skeleton css -->
            <label for="content">Mew</label>
            <textarea class="u-full-width" type="text" name="content" id="content"></textarea>
            <button class="button-primary">Send Your Mew!</button> <!-- class for blue button -->
        </form>
        <div class="loading">
            <img src="loading.gif">
        </div>
    </main>
    <script src="client.js"></script> <!-- bring in client.js -->
</body>
</html>